Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060362 - Request epel7 branch
Summary: Request epel7 branch
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-IP
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-31 22:40 UTC by Nathanael Noblet
Modified: 2014-02-03 13:28 UTC (History)
4 users (show)

Fixed In Version: perl-Net-IP-1.26-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-03 13:28:18 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Nathanael Noblet 2014-01-31 22:40:57 UTC
Hello 

Some of my packages require this package as part of their dependency chains. Would you mind creating an epel7 build?

Branch requests can be made here https://fedoraproject.org/wiki/EPEL/epel7/Requests

Comment 1 Paul Howarth 2014-01-31 23:43:15 UTC
Package Change Request
======================
Package Name: perl-Net-IP
New Branches: epel7
Owners: pghmcfc
InitialCC: perl-sig

Not sure how I came to be assigned this but I know that Petr isn't interested in maintaining poackages in epel so I'll take it.

Co-maintainers welcome.

Comment 2 Paul Howarth 2014-02-01 13:08:25 UTC
(In reply to Paul Howarth from comment #1)
> Not sure how I came to be assigned this

I figured it out: I'll have been the maintainer for the EL-4 branch, which is why bugzilla had me as the EPEL contact for this package (it was in RHEL 5 and 6).

So, to re-iterate:

Package Change Request
======================
Package Name: perl-Net-IP
New Branches: epel7
Owners: pghmcfc
InitialCC: perl-sig

Comment 3 Gwyn Ciesla 2014-02-03 12:50:52 UTC
Git done (by process-git-requests).

Comment 4 Paul Howarth 2014-02-03 13:28:18 UTC
Build done: http://koji.fedoraproject.org/koji/taskinfo?taskID=6484363


Note You need to log in before you can comment on or make changes to this bug.